newer
[opensuse-kde]...

[opensuse-kde] [KDE:/Backports/openSUSE_10.2] digikam libkdcraw dependencies don't match

Show replies by date

5837
Age (days ago)
5850
Last active (days ago)

List overview

Download

3 comments
2 participants

Add to favorites Remove from favorites

tags

participants (2)

  • Dirk Mueller
  • Hans-Peter Jansen